.html-embed {
  position: absolute;
  overflow: hidden;
  width: 100%;
  height: 100%;
}

.bakgrund-vit {
  position: absolute;
  display: none;
  width: 100%;
  height: 100%;
  background-color: #fff;
}

.text-block {
  display: block;
  padding-bottom: 1vh;
  float: none;
  font-family: Raleway, sans-serif;
  font-size: 3vh;
  font-style: italic;
  font-weight: 300;
}

.body {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  overflow: hidden;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.over-bord {
  position: absolute;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: auto;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100vw;
  height: 10vh;
  margin-right: 5vw;
  float: left;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: hsla(0, 0%, 100%, 0.7);
}

.under-bord {
  position: absolute;
  left: 0%;
  top: auto;
  right: 0%;
  bottom: 0%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100vw;
  height: 10vh;
  margin-right: 5vw;
  float: left;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  background-color: hsla(0, 0%, 100%, 0.7);
}

.troskel {
  position: relative;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: auto;
  display: none;
  margin-top: 2vh;
  margin-right: 5vw;
  float: left;
}

.foder {
  position: relative;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: auto;
  display: none;
  margin-top: 2vh;
  margin-left: 5vw;
  float: left;
}

.beslag {
  position: relative;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: auto;
  display: none;
  margin-top: 2vh;
  float: left;
}

.karm {
  position: relative;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: auto;
  display: none;
  margin-top: 5vh;
  margin-right: 5vw;
  margin-bottom: 1vh;
  float: left;
}

.door {
  position: relative;
  left: auto;
  top: 0%;
  right: 0%;
  bottom: auto;
  display: none;
  margin-top: 5vh;
  margin-bottom: 1vh;
  float: none;
  clear: none;
}

.glas {
  position: relative;
  left: auto;
  top: 0%;
  right: 0%;
  bottom: auto;
  display: none;
  margin-top: 5vh;
  margin-bottom: 1vh;
  margin-left: 5vw;
  float: none;
  clear: none;
}

@media screen and (max-width: 991px) {
  .bakgrund-vit {
    display: none;
  }

  .text-block {
    position: relative;
    display: block;
  }

  .door {
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
}

